Snapmartアプリの推奨環境を教えてください

現在下記の環境をサポートしております。

  • iPhone…iPhone5以上
  • iOS…Ver.8以上

iPadからは投稿は可能ですが、完全にサポートしているわけではないので動作保証対象外となります。

また、現在Android版はございません。今後開発を予定しております。